.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.356400px;}
.ls14{letter-spacing:-0.220826px;}
.ls13{letter-spacing:-0.153600px;}
.lse{letter-spacing:-0.061200px;}
.lsf{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.041600px;}
.ls17{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.003600px;}
.lsd{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.010800px;}
.ls10{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.018000px;}
.lsb{letter-spacing:0.021600px;}
.ls16{letter-spacing:0.057600px;}
.ls9{letter-spacing:0.342000px;}
.ls15{letter-spacing:0.492800px;}
.ls1{letter-spacing:0.514800px;}
.ls18{letter-spacing:0.678400px;}
.ls19{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-2.552400px;}
.ws12{word-spacing:-2.498400px;}
.ws17{word-spacing:-2.491200px;}
.ws14{word-spacing:-2.419200px;}
.ws24{word-spacing:-1.497600px;}
.ws11{word-spacing:-1.263600px;}
.ws3{word-spacing:-1.198800px;}
.ws1c{word-spacing:-1.018800px;}
.ws16{word-spacing:-0.997200px;}
.ws2{word-spacing:-0.684000px;}
.ws1b{word-spacing:-0.522000px;}
.ws19{word-spacing:-0.050400px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.082800px;}
.ws4{word-spacing:0.601200px;}
.ws7{word-spacing:1.000800px;}
.ws13{word-spacing:1.159200px;}
.wsd{word-spacing:1.166400px;}
.wsa{word-spacing:1.274400px;}
.ws1f{word-spacing:1.472170px;}
.ws1e{word-spacing:1.593600px;}
.wsc{word-spacing:1.796400px;}
.ws6{word-spacing:1.803600px;}
.ws5{word-spacing:1.998000px;}
.ws8{word-spacing:2.001600px;}
.ws1a{word-spacing:2.221200px;}
.wsb{word-spacing:2.401200px;}
.ws9{word-spacing:2.624400px;}
.wsf{word-spacing:3.261600px;}
.ws22{word-spacing:3.731200px;}
.ws23{word-spacing:4.035200px;}
.ws18{word-spacing:4.280400px;}
.ws1d{word-spacing:4.305600px;}
.ws21{word-spacing:4.396800px;}
.ws20{word-spacing:4.400000px;}
.wse{word-spacing:4.500000px;}
.ws10{word-spacing:5.000400px;}
._2{margin-left:-4.730400px;}
._0{margin-left:-2.919600px;}
._1{margin-left:-1.897200px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:73.608508px;}
.fs1{font-size:96.000000px;}
.y2{bottom:57.360156px;}
.y29{bottom:58.484706px;}
.y27{bottom:61.109020px;}
.y0{bottom:67.950980px;}
.y28{bottom:72.730980px;}
.y26{bottom:74.980392px;}
.y25{bottom:89.226667px;}
.y24{bottom:103.098039px;}
.y17{bottom:205.074809px;}
.y16{bottom:220.445321px;}
.y15{bottom:236.191203px;}
.y14{bottom:257.560615px;}
.y13{bottom:272.931127px;}
.y12{bottom:288.677009px;}
.y11{bottom:304.422892px;}
.y10{bottom:319.793403px;}
.y22{bottom:432.637956px;}
.y21{bottom:449.508544px;}
.y20{bottom:466.754503px;}
.y1f{bottom:484.000462px;}
.y19{bottom:684.574886px;}
.y18{bottom:701.445474px;}
.yf{bottom:738.559362px;}
.y1d{bottom:749.806421px;}
.ye{bottom:759.928774px;}
.y1c{bottom:767.052380px;}
.yd{bottom:775.299286px;}
.y1b{bottom:784.298339px;}
.yc{bottom:791.045168px;}
.y1a{bottom:801.544297px;}
.yb{bottom:806.791050px;}
.ya{bottom:822.161562px;}
.y9{bottom:837.907444px;}
.y8{bottom:859.276856px;}
.y7{bottom:874.647368px;}
.y6{bottom:890.393250px;}
.y5{bottom:906.139133px;}
.y4{bottom:921.509644px;}
.y2c{bottom:1022.733018px;}
.y2b{bottom:1038.478900px;}
.y2a{bottom:1053.849412px;}
.y1e{bottom:1064.348697px;}
.y3{bottom:1089.840156px;}
.y1{bottom:1112.334274px;}
.y23{bottom:1150.949020px;}
.h5{height:23.584000px;}
.h2{height:26.532000px;}
.h4{height:54.249470px;}
.h3{height:70.752000px;}
.h1{height:1063.784314px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x6{left:59.234510px;}
.x5{left:62.608627px;}
.xa{left:63.733333px;}
.xb{left:79.479216px;}
.xc{left:84.727375px;}
.x7{left:86.227451px;}
.x3{left:115.469804px;}
.x9{left:229.440000px;}
.x8{left:324.290196px;}
.x4{left:422.139608px;}
.x1{left:494.870588px;}
.x2{left:827.034194px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.304208pt;}
.ls14{letter-spacing:-0.188487pt;}
.ls13{letter-spacing:-0.131106pt;}
.lse{letter-spacing:-0.052238pt;}
.lsf{letter-spacing:-0.043019pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls1a{letter-spacing:-0.035508pt;}
.ls17{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls3{letter-spacing:-0.015364pt;}
.ls7{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.009218pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.003073pt;}
.lsd{letter-spacing:0.003073pt;}
.ls5{letter-spacing:0.006146pt;}
.ls8{letter-spacing:0.009218pt;}
.ls10{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.015364pt;}
.lsb{letter-spacing:0.018437pt;}
.ls16{letter-spacing:0.049165pt;}
.ls9{letter-spacing:0.291916pt;}
.ls15{letter-spacing:0.420633pt;}
.ls1{letter-spacing:0.439411pt;}
.ls18{letter-spacing:0.579053pt;}
.ls19{letter-spacing:0.614561pt;}
.ws15{word-spacing:-2.178618pt;}
.ws12{word-spacing:-2.132526pt;}
.ws17{word-spacing:-2.126380pt;}
.ws14{word-spacing:-2.064924pt;}
.ws24{word-spacing:-1.278286pt;}
.ws11{word-spacing:-1.078554pt;}
.ws3{word-spacing:-1.023244pt;}
.ws1c{word-spacing:-0.869603pt;}
.ws16{word-spacing:-0.851167pt;}
.ws2{word-spacing:-0.583833pt;}
.ws1b{word-spacing:-0.445556pt;}
.ws19{word-spacing:-0.043019pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.070674pt;}
.ws4{word-spacing:0.513158pt;}
.ws7{word-spacing:0.854239pt;}
.ws13{word-spacing:0.989443pt;}
.wsd{word-spacing:0.995588pt;}
.wsa{word-spacing:1.087772pt;}
.ws1f{word-spacing:1.256580pt;}
.ws1e{word-spacing:1.360228pt;}
.wsc{word-spacing:1.533329pt;}
.ws6{word-spacing:1.539474pt;}
.ws5{word-spacing:1.705406pt;}
.ws8{word-spacing:1.708479pt;}
.ws1a{word-spacing:1.895920pt;}
.wsb{word-spacing:2.049560pt;}
.ws9{word-spacing:2.240074pt;}
.wsf{word-spacing:2.783960pt;}
.ws22{word-spacing:3.184790pt;}
.ws23{word-spacing:3.444271pt;}
.ws18{word-spacing:3.653563pt;}
.ws1d{word-spacing:3.675073pt;}
.ws21{word-spacing:3.752917pt;}
.ws20{word-spacing:3.755649pt;}
.wse{word-spacing:3.841004pt;}
.ws10{word-spacing:4.268124pt;}
._2{margin-left:-4.037664pt;}
._0{margin-left:-2.492044pt;}
._1{margin-left:-1.619367pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:62.829019pt;}
.fs1{font-size:81.941423pt;}
.y2{bottom:48.960133pt;}
.y29{bottom:49.920000pt;}
.y27{bottom:52.160000pt;}
.y0{bottom:58.000000pt;}
.y28{bottom:62.080000pt;}
.y26{bottom:64.000000pt;}
.y25{bottom:76.160000pt;}
.y24{bottom:88.000000pt;}
.y17{bottom:175.042933pt;}
.y16{bottom:188.162533pt;}
.y15{bottom:201.602533pt;}
.y14{bottom:219.842533pt;}
.y13{bottom:232.962133pt;}
.y12{bottom:246.402133pt;}
.y11{bottom:259.842133pt;}
.y10{bottom:272.961733pt;}
.y22{bottom:369.280933pt;}
.y21{bottom:383.680933pt;}
.y20{bottom:398.401333pt;}
.y1f{bottom:413.121733pt;}
.y19{bottom:584.323333pt;}
.y18{bottom:598.723333pt;}
.yf{bottom:630.402133pt;}
.y1d{bottom:640.002133pt;}
.ye{bottom:648.642133pt;}
.y1c{bottom:654.722533pt;}
.yd{bottom:661.761733pt;}
.y1b{bottom:669.442933pt;}
.yc{bottom:675.201733pt;}
.y1a{bottom:684.163333pt;}
.yb{bottom:688.641733pt;}
.ya{bottom:701.761333pt;}
.y9{bottom:715.201333pt;}
.y8{bottom:733.441333pt;}
.y7{bottom:746.560933pt;}
.y6{bottom:760.000933pt;}
.y5{bottom:773.440933pt;}
.y4{bottom:786.560533pt;}
.y2c{bottom:872.960400pt;}
.y2b{bottom:886.400400pt;}
.y2a{bottom:899.520000pt;}
.y1e{bottom:908.481733pt;}
.y3{bottom:930.240133pt;}
.y1{bottom:949.440133pt;}
.y23{bottom:982.400000pt;}
.h5{height:20.130276pt;}
.h2{height:22.646561pt;}
.h4{height:46.304987pt;}
.h3{height:60.390828pt;}
.h1{height:908.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x6{left:50.560000pt;}
.x5{left:53.440000pt;}
.xa{left:54.400000pt;}
.xb{left:67.840000pt;}
.xc{left:72.319600pt;}
.x7{left:73.600000pt;}
.x3{left:98.560000pt;}
.x9{left:195.840000pt;}
.x8{left:276.800000pt;}
.x4{left:360.320000pt;}
.x1{left:422.400000pt;}
.x2{left:705.920400pt;}
}
